Subject: Re: [PATCH 1/2 net-2.6.25] [IPV4] Remove extra argument from arp_ignore.

From: "Denis V. Lunev" <[email-masked]>
Date: Mon, 14 Jan 2008 17:49:35 +0300

Denis V. Lunev wrote:
> David Miller wrote:
>> This patch series is numbered, but your other patch series sent a few
>> moments ago had no sequence numbers in the subject lines or changelog.
>>
>> How can I know what order to apply those in and do they need to go in
>> before or after this set?
>>
>> I shouldn't have to ask questions like this, so please help avoid
>> confusion of this nature in the future.
>>
>> Thanks.
>>
> 
> non-numbered patches do not intersect with each other.
> 
> numbered ones depends on each other but not from the rest.
> 
> Sorry for inconvenience :(

I'll resend them for you convenience. Sorry again, I forget that git
checks indexes and this can be a problem.